#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-Lwm4DKPXLD0IuvYsC3efI2
key:                  binary-instances-1.0.1-Lwm4DKPXLD0IuvYsC3efI2
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  9340b8310d591e5d508752bc985eb730
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-Lwm4DKPXLD0IuvYsC3efI2
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-Isv4rXzuQxvEOD7BqdKVdD
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    scientific-0.3.7.0-8KIW57Kv1SlJGBiyLmlLzk
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    text-binary-0.2.1.1-KKFQBrzwBsf2AlclLIvX48
    time-compat-1.9.6-LxcV8U3t1ibKIK2GvA8JU6
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc
    vector-binary-instances-0.2.5.2-JiCQwlTnPwKKMHtjy7M5oj

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

